登录  免费注册
当前位置:首页 > 补丁具体信息

FUDForum跨站脚本漏洞(CNVD-2020-44297)的补丁

2020-08-04| 补丁编号:CNPD-2020-228457| 贡献者:CNVD
所属漏洞编号 CNVD-2020-44297
补丁链接 https://sourceforge.net/p/fudforum/code/6321/
备注
补丁描述 FUDForum是一套基于PHP的开源论坛软件。 FUDForum 3.0.9版本中存在跨站脚本漏洞。攻击者可通过向admsession.php和admuser.php脚本发送特制请求利用该漏洞在系统上执行任意代码。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)